=== debian/control ===
Source: kylin-kmre-manager
Section: utils
Priority: optional
Maintainer: kylin <kylin@unknown>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.4.1
Homepage: 

Package: kylin-kmre-manager
Architecture: amd64
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Original-Maintainer: xiehuijun <xiehuijun@kylinos.cn>
Depends: libasound2t64 (>= 1.0.16), libc6 (>= 2.38), libdrm2 (>= 2.4.75), libegl1, libgcc-s1 (>= 3.3.1), libgles2, libglib2.0-0t64 (>= 2.46.0), libgsettings-qt1 (>= 0.1+14.04.20140408), libpciaccess0, libqt5core5a (>= 5.15.1), libqt5dbus5 (>= 5.14.1), libqt5gui5 (>= 5.6.0~rc) | libqt5gui5-gles (>= 5.6.0~rc), libqt5svg5 (>= 5.6.0~beta), libqt5widgets5 (>= 5.1), libspeexdsp1 (>= 1.2.1), libstdc++6 (>= 6), libxcb-dri3-0, libxcb1, kylin-kmre-display-control (>= 1.4.7), libkylin-kmre-emugl (>= 1.2), libqt5multimedia5-plugins, binfmt-support
Conflicts: kydroid-appstream, kydroid-audio, kydroid-exagear-register, kydroid-filewatcher, kydroid-manager, kydroid2, kydroid2-app-data, kydroid2-daemon, kydroid2-filewatcher, kydroid2-fuse, kydroid2-image-data
Replaces: kydroid-appstream, kydroid-audio, kydroid-exagear-register, kydroid-filewatcher, kydroid-manager
Section: utils
Priority: optional
Homepage: https://www.kylinos.cn
Description: Communication and management module for kmre
 It is the backend manager, audio server, input control, filewatcher for KMRE.
 .
 Features:
  * .
